Subject: Re: bug#75703: 29.3; Lose mouse controls

From: Po Lu <[email-masked]>
Date: Tue, 04 Mar 2025 14:40:01 +0800

Stefan Kangas <[email-masked]> writes:

> Rustom Mody <[email-masked]> writes:
>
>> I find every once in a while but erratically
>> - emacs stops responding in the normal way to
>> mouse actions to move/drag/resize the emacs window
>> - usually at the same time the window (frame) it displays is a tiny 5
>> rows, 18 cols
>> - So I have to maximize or Alt-F7/F8
>>
>> I use emacs daemon
>
> Po Lu, any ideas here?

Not building with GTK, perhaps.  The OP is on X and should be capable of
using the no-toolkit, Motif or Lucid configurations.

>> ------------------
>>
>>
>> In GNU Emacs 29.3 (build 1, x86_64-pc-linux-gnu, GTK+ Version 3.24.41,
>>  cairo version 1.18.0) of 2024-04-01, modified by Debian built on
>>  lcy02-amd64-083
>> Windowing system distributor 'The X.Org Foundation', version 11.0.12302006
>> System Description: Ubuntu 24.04.1 LTS